<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="13dp"
    android:viewportWidth="12"
    android:viewportHeight="13">
  <path
      android:pathData="M11.764,6.462L5.882,3.231L0,0V6.462V12.924L5.882,9.693L11.764,6.462Z"
      android:fillColor="#0BC4FC"/>
</vector>
